? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_CCSM4_OImon_historical_r1i1p1_sic_1960-2005.nc
: alias: CMIP5_CCSM4_historical_r1i1p1
  dataset: CCSM4
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_CCSM4_OImon_historical_r1i1p1_sic_1960-2005.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 0
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 1960
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_CESM1-CAM5_OImon_historical_r1i1p1_sic_1960-2005.nc
: alias: CMIP5_CESM1-CAM5_historical_r1i1p1
  dataset: CESM1-CAM5
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_CESM1-CAM5_OImon_historical_r1i1p1_sic_1960-2005.nc
  frequency: mon
  institute:
  - NSF-DOE-NCAR
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 1960
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_GFDL-CM3_OImon_historical_r1i1p1_sic_1960-2005.nc
: alias: CMIP5_GFDL-CM3_historical_r1i1p1
  dataset: GFDL-CM3
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_GFDL-CM3_OImon_historical_r1i1p1_sic_1960-2005.nc
  frequency: mon
  institute:
  - NOAA-GFDL
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 2
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 1960
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_MIROC5_OImon_historical_r1i1p1_sic_1960-2005.nc
: alias: CMIP5_MIROC5_historical_r1i1p1
  dataset: MIROC5
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_MIROC5_OImon_historical_r1i1p1_sic_1960-2005.nc
  frequency: mon
  institute:
  - MIROC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 3
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 1960
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_NorESM1-M_OImon_historical_r1i1p1_sic_1960-2005.nc
: alias: CMIP5_NorESM1-M_historical_r1i1p1
  dataset: NorESM1-M
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_NorESM1-M_OImon_historical_r1i1p1_sic_1960-2005.nc
  frequency: mon
  institute:
  - NCC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 4
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 1960
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_NorESM1-ME_OImon_historical_r1i1p1_sic_1960-2005.nc
: alias: CMIP5_NorESM1-ME_historical_r1i1p1
  dataset: NorESM1-ME
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_NorESM1-ME_OImon_historical_r1i1p1_sic_1960-2005.nc
  frequency: mon
  institute:
  - NCC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 5
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 1960
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_CCSM4_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: CMIP5_CCSM4_rcp85_r1i1p1
  dataset: CCSM4
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_CCSM4_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 6
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_CESM1-CAM5_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: CMIP5_CESM1-CAM5_rcp85_r1i1p1
  dataset: CESM1-CAM5
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_CESM1-CAM5_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NSF-DOE-NCAR
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 7
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_GFDL-CM3_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: CMIP5_GFDL-CM3_rcp85_r1i1p1
  dataset: GFDL-CM3
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_GFDL-CM3_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NOAA-GFDL
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 8
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_MIROC5_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: CMIP5_MIROC5_rcp85_r1i1p1
  dataset: MIROC5
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_MIROC5_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - MIROC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 9
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_NorESM1-M_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: CMIP5_NorESM1-M_rcp85_r1i1p1
  dataset: NorESM1-M
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_NorESM1-M_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NCC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 10
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_NorESM1-ME_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: CMIP5_NorESM1-ME_rcp85_r1i1p1
  dataset: NorESM1-ME
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/CMIP5_NorESM1-ME_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NCC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 11
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  units: '%'
  variable_group: sic
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/OBS_HadISST_reanaly_1_OImon_sic_1960-2005.nc
: alias: OBS
  dataset: HadISST
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/OBS_HadISST_reanaly_1_OImon_sic_1960-2005.nc
  frequency: mon
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  project: OBS
  recipe_dataset_index: 12
  reference_dataset: HadISST
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 1960
  tier: 2
  type: reanaly
  units: '%'
  variable_group: sic
  version: 1
